from .base import *

DEBUG = False

SECRET_KEY = config.getstr("security.secret_key")
ALLOWED_HOSTS = config.getlist("security.allowed_hosts")
STATIC_ROOT = config.getstr("staticfiles.static_root")
# TODO configure media ?

DATABASES = {
    "default": {
        "ENGINE": "django.db.backends.postgresql",
        "NAME": config.getstr("database.name"),
        "USER": config.getstr("database.user"),
        "password": config.getstr("database.password"),
    }
}
